<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ts/soc/tssoc8250m000" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Borrar historia de órdenes de servicio (tssoc8250m000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default"> 
                              Utilice esta sesión para borrar los datos históricos de las <Link href="/baanerp/ts/glossary/glossary#ServicOrder.ts" role="glossary">órdenes de servicio</Link>.</Paragraph>
		</AimSection>
		<GeneralSection><Note><SectionTitle> 
                                 Nota
                              </SectionTitle>
				<Paragraph class="Default">También se borran las <Link href="/baanerp/ts/glossary/glossary#000046" role="glossary">líneas de actividad de orden de servicio</Link> y las <Link href="/baanerp/ts/glossary/glossary#CostLines.ts" role="glossary">líneas de costo</Link> asociadas a la orden de servicio.</Paragraph>
			</Note>
		</GeneralSection>
		<RelatedTopics><SectionTitle> 
                              Temas relacionados
                           </SectionTitle>
			<RelTopic><Link href="/baanerp/basictasks/000006" role="manual">Usar los campos De y A</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/basictasks/000011" role="manual">Especificar un rango</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="proc.rep"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Listado de proceso</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/ts/onlinemanual/000071" role="manual">Listado de proceso</Link>
			</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
